<?php
// Auto generated by helhum/typo3-config-handling
// Do not edit this file
(new \Helhum\TYPO3\ConfigHandling\ConfigLoader(
    \Helhum\TYPO3\ConfigHandling\RootConfig::getRootConfigFile()
))->populate();
